from packgram import ManageModule
    
class MainModule(ManageModule):
        
    #Vars
    
    author = 'roll'
    author_email = 'roll@respect31.com'
    caution = 'DO NOT CHANGE THIS FILE. SOURCE IS IN "_sources" DIRECTORY.'    
    classifiers = [
        'Development Status :: 3 - Alpha',
        'Intended Audience :: Developers', 
        'License :: OSI Approved :: MIT License', 
        'Programming Language :: Python :: 3.3', 
        'Topic :: Software Development :: Libraries :: Python Modules', 
        'Topic :: System :: Systems Administration', 
    ]
    description = 'Packgram is a framework to develop packages.'
    development_requires = [
        'sphinx',
        'sphinx_rtd_theme',
    ] 
    github_user = 'respect31'
    install_requires = [
        'box>=0.16', 
        'runpack>=0.13.1', 
        'jinja2',
    ]
    license = 'MIT License'  
    maintainer = 'roll'
    maintainer_email = 'roll@respect31.com'
    name = 'packgram'
    platforms = ['Unix']
    pypi_user = 'roll'
    pypi_password_secure = 'cgrT/GvdW44j7BzM+CLDeBQpbAQwFOwmRs76c6o0o/QsaI2MvIRvkj5ij9QfKTdRfAqae3S2Anp6ZzfrYVvR+G37VJ8uplC1Y08Jo0xXA95f/nPtcNkLjktmDMjmz2gWxRK+ouDHxXVUkZ/YhuLDfz4svnbCay1/BYTLNgDAYuw='
    tests_require = [
        'nose',
    ]
    test_suite = 'nose.collector'